@charset "UTF-8";

/* Mobile Styles for Yale Phonebook
-------------------------------------------- */

body {
background-color: #fff;
}

#header-top,
#yaleHeader,
#yaleHeader h2,
#searchTools,
#yaleHeaderLinks,
#myContainer {
background: none;
float: none;
padding: 0;
margin: 0;
}

#yaleHeader {
width: 100%;
height: auto;
}

#yaleHeader h2 {
font-family: Georgia, "Times New Roman", Times, serif;
font-weight: normal;
font-size: 2em;
background: none;
text-indent: 0;
font-size: 17px;
font-weight: normal;
line-height: 1.2em;
margin-left: 10px;
}

#yaleHeader h2 a {
color: #036;
height: auto;
}

#searchTools {
width: 100%;
border-top: 1px solid #86aac8;
padding: 2px 0;
margin-top: 2px;
}

ul#yaleHeaderLinks {
margin-top: 5px;
}

ul#yaleHeaderLinks li a {
color: #0e4c92;
border-right: 1px solid #ccc;
}

#my-button {
float: right;
margin-right: 15px;
}

#entity-header {
}

#entity-header img {
width: 75%;
height: auto;
}

#col-wrap {
border: none;
padding-bottom: 0;
}

#content-wrap,
#col-wrap,
#main,
#sidebar,
body.home #main,
body.home #sidebar {
width: auto;
}

#main { /* auto height */
min-height: inherit;
}

#main input.textfield {
width: auto;
}

h1 {
font-size: 18px;
}

#col-wrap ul.compact-list {
width: auto;
}

#col-wrap ul.indented-list {
margin-left: 1em;
}

#main table th {
}

img.dan {
margin: 0 15px 0 0;
}

#footer img {
margin: -15px 0 -10px -15px;
}

#footer {
}

#footer img {
float: none;
}

#footer p {

display: block;
margin: 0 15px 15px 15px;
}

/* 
Make code elements italic so they stand out better from standard text.
============================================================== */
code {
font-style: italic;
}


